# Saturnian Smelter

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Rare |
| Category | Religion |
| Slot Type | Specialist |
| Scope | Chain: Fibulae in range |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Productivity | Chain: Fibulae | +20% | Radius-based |

## Improves Buildings

- [Fibularium (Albion)](../buildings/fibularium-albion.md)
- [Silver Mine (Albion)](../buildings/silver-mine-albion.md)
- [Silversmith (Albion)](../buildings/silversmith-albion.md)

## Source

Albion Trader

## Stack Rules

Unknown

## Usage Patterns

Slot into a Villa or Officium covering Fibulae production buildings to boost productivity by 20%.

## Common Pitfalls

Misplaced radius leads to zero value; only affects Fibulae chain buildings (Fibularium, Silver Mine, Silversmith) in range.
